Retrieve a project

get
https://api.clakta.com/v1/projects/{idOrSlug}

Retrieve a project by ID or slug. Requires an API key with `projects.read`.

`attributionModel` is the project's default model. People in the dashboard can pick their own, which the API never returns.

Autenticação

Envie sua chave de API como bearer token no cabeçalho Authorization.

Veja Autenticação para saber como criar uma chave de API e definir seus escopos.

Parâmetros de rota

idOrSlugstringobrigatório

The project ID (with the proj_ prefix) or slug.

Resposta

The requested project

dataobjectobrigatório